contador = 0
print(f"el contador es: {contador}")

def verContador():
    global contador
    contador += 1
    print(f"el contador dentro de la f es : {contador}")

verContador()

print(f"el contador es: {contador}")

triple = lambda x: x * x * 3

print(triple(2))


edad = 17

def verificar():
    if edad >= 18:
        print("Mayor")
    else:
        print("Menor")

verificar()

print(type(3.14))


productos = [
    {
        "nombre": "Notebook",
        "marca": "Lenovo",
        "precio": 850000
    },
    {
        "nombre": "Monitor",
        "marca": "Samsung",
        "precio": 250000
    },
    {
        "nombre": "Teclado",
        "marca": "Logitech",
        "precio": 45000
    }
]


contador = 5

while contador > 0:
    print(contador)
    contador -= 1